Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 20:25:14 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del celeste kabadgi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  celeste kabadgi Bot:  Hi Celeste Kabadgi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9664467939 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9664467939            12:09 AM, 27th May                     celeste kabadgi                    919739611981 is my no           12:09 AM, 27th May                     celeste kabadgi                    Hey           12:11 AM, 27th May                   Hamza                   Hi Celeste,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:12 AM, 27th May                     celeste kabadgi                    I am from India           12:13 AM, 27th May                     celeste kabadgi                    Hey Hamza           12:13 AM, 27th May                     celeste kabadgi                    I had placed oder 9664467939           12:13 AM, 27th May                     celeste kabadgi                    But just now i have recieved an email that unable to deliver the order           12:14 AM, 27th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:17 AM, 27th May                     celeste kabadgi                    Okay           12:18 AM, 27th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:20 AM, 27th May                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9664467939) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9664476261).           12:20 AM, 27th May                     celeste kabadgi                    Great           12:20 AM, 27th May                   Hamza                   Is there anything else I can help you?            12:21 AM, 27th May                     celeste kabadgi                    So my order is placed and will be delivered on 29th May right?           12:21 AM, 27th May                   Hamza                   Yes,Your order has been placed successfully           12:22 AM, 27th May                   Hamza                   Is there anything else I can help you?            12:22 AM, 27th May                     celeste kabadgi                    I am good           12:24 AM, 27th May                     celeste kabadgi                    Thank you           12:24 AM, 27th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:25 AM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2629115